IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CAD' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT_EST_PROD_CPL_LOTE'))
begin
ALTER TABLE dbo.EST_PED_VD_IT_EST_PROD_CPL_LOTE ADD
	DT_CAD datetime NULL

ALTER TABLE dbo.EST_PED_VD_IT_EST_PROD_CPL_LOTE ADD CONSTRAINT
	DF_EST_PED_VD_IT_EST_PROD_CPL_LOTE_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end